NAND_DEFAULT_BLOCK_M(9)

NAME
nand_default_block_markbad - [DEFAULT] mark a block bad via bad block marker

SYNOPSIS

int nand_default_block_markbad(struct mtd_info * mtd, loff_t ofs);

ARGUMENTS

mtd
    MTD device structure

ofs
    offset from device start

DESCRIPTION

This is the default implementation, which can be overridden by a hardware specific driver. It provides the details for writing a bad block marker to a block.

AUTHOR

Thomas Gleixner <tglx@linutronix.de>
    Author.

COPYRIGHT